<div fxLayout="column" class="v2c-agency-site-banner">
  <div fxLayout="row">
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>Housing Provider Agency:&nbsp; </b> {{vacancyListingSelected.hpAgencyNo + ' - ' + vacancyListingSelected.hpAgencyName}}</span>
      <span><b>Primary Service Contract Type:&nbsp; </b> {{ vacancyListingSelected.agreementTypeDescription}}</span>
    </div>
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>Housing Provider Site:&nbsp; </b> {{vacancyListingSelected.hpSiteNo + ' - ' + vacancyListingSelected.hpSiteName}}</span>
      <span class="item" fxLayout="row">
        <span><b>Total Units:&nbsp; </b><span>{{vacancyListingSelected.totalUnits}}</span></span>
        <span fxFlex="auto"></span>
        <span><b>Available Units:&nbsp; </b><span>{{vacancyListingSelected.unitsAvailable}}</span></span>
        <span fxFlex="auto"></span>
        <span><b>Site Location:&nbsp; </b><span>{{vacancyListingSelected.siteLocationTypeDescription}}</span></span>
      </span>
    </div>
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>Site Address:&nbsp; </b> {{vacancyListingSelected.siteAddress}}</span>
      <span class="item" fxLayout="row">
        <span><b>Site Contact:&nbsp; </b><span>{{vacancyListingSelected.primarySiteContact}}</span></span>
        <span fxFlex="auto"></span>
        <span (click)="onMoreContactsClick()"><b><a style="cursor: pointer;">&nbsp;&nbsp;<u>More Contacts</u></a></b></span>
      </span>
    </div>
  </div>
</div>
